lptools
Tools for working with Launchpad

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lptools

general

source
lptools (source, python)
version
0.2.0-5
maint
Nathan Handler, Jelmer Vernooij (u)
std-ver
4.4.0
VCS
Bazaar (browse)

versions ... ...pool

o-o-stable
save 0.2.0-2
oldstable
save 0.2.0-2
stable
save 0.2.0-3
unstable
save 0.2.0-5
Ubuntu
0.2.0-2ubuntu2

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.4.0).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status for lptools (- to 0.2.0-5): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating lptools introduces new bugs: #885518.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/l/lptools.html
  • 74 days old (needed 5 days)

news RSS

bugs

all bug history graph
3
RC
1
I&N
2
M&W
0
F&P
0
Ubu
7